PHPBB Въпрос: Рано ли е още да ъпдейтваме форумите си към 3.2.2 или не?

Форум за всичко останало, което си няма собствен раздел.
Отговори
Потребителски аватар

Автор на темата
Scorpions95 rock
Потребител
Потребител
Мнения: 684
Регистриран: 07 фев 2017, 19:16
Репутация: -6
Местоположение: НЯКЪДЕ СИ
Години: 23
Контакти:

PHPBB Въпрос: Рано ли е още да ъпдейтваме форумите си към 3.2.2 или не?

Мнение от Scorpions95 rock » 12 яну 2018, 17:06

Тъ видях темата на тоя пич viewtopic.php?p=16028#p16028 тука и видях че форума му е 3.2.2
та реших да питам дали е задължително да се минава към новата версия или трябва да изчакаме докато портнат екстеншъните за новата версия?

Потребителски аватар

1fRaNkkK syn7ax69
Модератор
Модератор
Мнения: 501
Регистриран: 09 окт 2016, 15:21
Репутация: 3
Години: 18
Контакти:

PHPBB Въпрос: Рано ли е още да ъпдейтваме форумите си към 3.2.2 или не?

Мнение от 1fRaNkkK syn7ax69 » 12 яну 2018, 18:10

Нищо не е задължително, когато става дума за update.
3.2.2 версията има промени по сигурността и затова има промяна в изискването на php версия, която вече е PHP 5.4.7 (в по-ниските версии може да има някои проблеми).

Колкото до темата, която си видял - @LoShIaA се е опитал да инсталира разширение на phpbb 3.2.x, което е било за 3.1.х, т.е. изобщо няма нищо общо с това, което ти си видял.

Колкото до въпроса ти: Ако ще ъпдейтваш на 3.2.2 слагай поне PHP 5.4.7 (или по-висока версия) и ъпдейтвай.
Не е задължително, а е препоръчително.
Има хора, които са още на 3.0, но това е извън темата..

Потребителски аватар

Автор на темата
Scorpions95 rock
Потребител
Потребител
Мнения: 684
Регистриран: 07 фев 2017, 19:16
Репутация: -6
Местоположение: НЯКЪДЕ СИ
Години: 23
Контакти:

PHPBB Въпрос: Рано ли е още да ъпдейтваме форумите си към 3.2.2 или не?

Мнение от Scorpions95 rock » 23 яну 2018, 19:56

А когато имаме инсталирани разширения на стара версия форум и си работят но не са актуални след време ще дават ли грешка?

Потребителски аватар

sianbg gta5-bg
Модератор
Модератор
Мнения: 229
Регистриран: 13 ное 2017, 12:18
Репутация: 0
Контакти:

PHPBB Въпрос: Рано ли е още да ъпдейтваме форумите си към 3.2.2 или не?

Мнение от sianbg gta5-bg » 23 яну 2018, 20:25

Scorpions95 написа:
23 яну 2018, 19:56
А когато имаме инсталирани разширения на стара версия форум и си работят но не са актуални след време ще дават ли грешка?
След време ще стане мазало. Колко след време не се знае. Зависи как се променя форума. Отдавна не ползвам phpbb поради тези причини. Трудно се обновява, ако имаш много къстъм неща.Ако стоиш на стара версия пък рискуваш от някакъв exploit за тази версия. По принцип винаги си държа нещата с последната версия.

Потребителски аватар

Автор на темата
Scorpions95 rock
Потребител
Потребител
Мнения: 684
Регистриран: 07 фев 2017, 19:16
Репутация: -6
Местоположение: НЯКЪДЕ СИ
Години: 23
Контакти:

PHPBB Въпрос: Рано ли е още да ъпдейтваме форумите си към 3.2.2 или не?

Мнение от Scorpions95 rock » 25 яну 2018, 11:47

А ако примерно стоиш със стара версия форум а PHPBB правят нали вече по нови версии а екстеншъните изостават не ъпдейтнати във твоят форум и не са актуални би ли довело до грешки или?

Потребителски аватар

sianbg gta5-bg
Модератор
Модератор
Мнения: 229
Регистриран: 13 ное 2017, 12:18
Репутация: 0
Контакти:

PHPBB Въпрос: Рано ли е още да ъпдейтваме форумите си към 3.2.2 или не?

Мнение от sianbg gta5-bg » 25 яну 2018, 16:05

Много зависи от кода. Няма как да ти дам отговор на това. Времето ще си покаже :д

Потребителски аватар

cgozzie Dubstep
Потребител
Потребител
Мнения: 705
Регистриран: 13 окт 2016, 22:10
Репутация: -5
Местоположение: Варна
Контакти:

PHPBB Въпрос: Рано ли е още да ъпдейтваме форумите си към 3.2.2 или не?

Мнение от cgozzie Dubstep » 25 яну 2018, 21:08

Аз в момента съм с 3.2.2 и да ти кажа сичко си бачка перфектно нямам ядове за сега,ако имам ще пиша тук и ще разберете.

Отговори

Върни се в “Off-Topic”

Кой е на линия

Потребители, разглеждащи този форум: Няма регистрирани потребители и 1 гост